Este plugin não foi testado com as 3 atualizações principais mais recentes do WordPress. Pode ser que não tenha mais manutenção ou suporte e talvez tenha problemas de compatibilidade quando usado com versões mais recentes do WordPress.

Simple Star Rating

Descrição

A simple internal star rating plugin for your personal collection or reviews. For example, if you are cataloging your book collection with WordPress you will add a number between 1-5 to the My Rating Field and that rating will appear as ratings with stars on the front end. There a number ratings plugins that allow users to vote on the content but I wanted something simpler for my own collection.

This could be used for reviews and was as personal collections of books, movies, videogames, etc …

Instalação

  1. Upload the plugin files to the ‘/wp-content/plugins’ directory, or install the plugin through the WordPress plugins screen directly.
  2. Activate the plugin through the ‘Plugins’ screen in WordPress
  3. On the edit post screen, enter a number between .5-5 in the My Rating field. Half stars will work – for example, if you use 4.5.
  4. Add the shortcode [star] to you post where you would like the star rating to appear or use the shortcode button on the toolbar.

Avaliações

28 de abril de 2018
When I searched on Google the stupid simple phrase "book rating star wordpress" I really didn't expect to find what I was looking for on the 1st page of results. Thanks a lot for creating this plugin, it really saves me some time and it does what I need. Great job 🙂
28 de setembro de 2017
I'm so glad to be the first to review this. I have a book blog and just wanted a SIMPLE star rating, not all the other bells and whistles. I already had an app to help with minimization etc so this is perfect. Truly wonderful. Thank you!
Leia todas as 2 avaliações

Contribuidores e desenvolvedores

“Simple Star Rating” é um software com código aberto. As seguintes pessoas contribuíram para este plugin.

Contribuidores

Registro de alterações

1.0.1 – tested for compatibility with 4.6.1